/*--------------------------------------------------
BODY
--------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea {font-family: "font-family: Arial, Helvetica, sans-serif;", 'Arial', sans-serif;color:#2b2b2b; }

body {margin:0; padding:0; background:#fff; font-size:.9em; line-height:1.3;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #2F2F2F; }
a:hover{ color: #666666; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
p{ font-size: 1em }
body{
	background-image: url(pics/back_top.gif), url(pics/back_bottom.gif);
	 background-position: top center, bottom center;
	 background-repeat:no-repeat;
	 background-size:contain;
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;

}



/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 1.5em; font-weight: bold; color: #dc680a; }
h2{font-size:1.2em; font-weight: bold;  margin: 0;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: bold; }
h4{	font-size: 1em; font-weight: bold;color: #1f3f01; margin: 0;	padding: 0; }
h5{	font-size: 1em; font-weight: normal; text-align: right; margin: 0;  padding-top:1%; }
.green{ color: #dc680a; }
.w50{ width: 49%;}
.w100{ width: 100%;}
.pt3{ padding-top: 3%;}
.p5{ padding: 5%; }


 /*--------------------------------------------------
Call to action
--------------------------------------------------*/
.cta {width:98%; padding:10px 0; font-size:0.8em; text-transform:uppercase; color:#fff; font-weight:bold; text-align:center; text-decoration:none; margin-top:1em; display:inline-block; background-color:#35383d; transition:background-color 0.5s linear; -moz-transition:background-color 0.5s linear; -o-transition:background-color 0.5s linear; -webkit-transition:background-color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta:hover {color:#000; background-color: #e9e9e9;}
.cta2 { font-size:0.9em; color:#c7050d; font-weight:bold; font-style: italic; text-align:right; text-decoration:none; transition:background-color 0.5s linear; -moz-transition:color 0.5s linear; -o-transition:color 0.5s linear; -webkit-transition:color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta2:hover {color: #2b2b2b;}

.cta_mob { padding:5px 10px; font-size:0.8em; width: 96%; text-transform:uppercase; color:#fff; font-weight:bold; text-align:center; text-decoration:none; margin-top:1em; display:inline-block; background-color:#35383d; transition:background-color 0.5s linear; -moz-transition:background-color 0.5s linear; -o-transition:background-color 0.5s linear; -webkit-transition:background-color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta_mob:hover {color:#000; background-color: #e9e9e9;}

/*--------------------------------------------------
home slideshow
--------------------------------------------------*/
#homepage_launcher {overflow:hidden; height:520px; position:relative; z-index:1; width: 100%;}
#homepage_launcher.pnim{overflow:hidden; height:250px; position:relative; z-index:1; width: 100%;}
.home_slideshow {position:absolute; top:0; left:0; z-index:1; width:100%;}
.home_slide {height:520px; background:#ebebeb; color:#000; position:relative; z-index:1; width:100%;}
.home_slide img {position:absolute; top:0; left:50%; margin-left:-950px; z-index:1; width: 100%}
#homepage_launcher .nav {height:20px; position:absolute; z-index:1; width:103%; bottom:0; padding-top:1px;}
#homepage_launcher .nav a, #homepage_launcher .nav span {float:left; width:25%; border-right:1px solid #fff; background:#272c31; opacity:.3; -moz-opacity:.3; -webkit-opacity:.3; filter:alpha(opacity=30); position:relative; z-index:3; height:100%;}
#homepage_launcher .nav span {z-index:1; position:absolute; top:1px; left:0; opacity:.7; -moz-opacity:.7; -webkit-opacity:.7; filter:alpha(opacity=70);}
#homepage_launcher .nav a:hover, #homepage .nav a.on {opacity:.5; -moz-opacity:.5; -webkit-opacity:.5; filter:alpha(opacity=50);}
.touch #homepage_launcher .nav a:hover {opacity:.3; -moz-opacity:.3; -webkit-opacity:.3; filter:alpha(opacity=30);}
#launcher_mobile img { width:100%; height:auto; margin-bottom:-44px;}
/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
   /*	width: 100%;     */
  max-width: 1200px;
	text-align: center;
	 margin:0 auto 5% auto;
	 padding: 0 .5%;
}
#holder{ width: 100%; margin: 0 auto;padding-bottom:2%;}


/*--------------------------------------------------
header
--------------------------------------------------*/
#header{
 width:100%;
}
#logo{
	width:25%;
	text-align: center;
	float: right;
	padding-right:1%;
	padding-bottom: 1.5%;
}
#logo img{width:100%;}
#top_left{  padding-top:.5%; float: left; width: 40%; text-align: left; }
#lang{ padding-top:8%;}
#lang a{ padding: 0 2%; text-decoration: none; }

#top_logos{   }
.styled-select select{
   background: #fff;
   width: 100%;
   padding: 3%;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;
   direction: rtl;
   font-size: 1em;

   }
.styled{
   background: #fff;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;

   }

/*--------------------------------------------------
top_menu
--------------------------------------------------*/
#top_menu{
  width: 100%;
  padding:0;
  background-color: #739735;
  text-align: center;
  margin:0 auto;
  clear: both;
  margin-bottom: .8%;
}
#mobile_menu{ display: none; }

.top_soc{ float: left; text-align: center; padding-top:10%;padding-right:3%; }
.phone  { padding-top:10%;padding-left:3%;  }
.phone_inn  { padding-top:10%;  }
 .phone_inn img{ width: 100% }
.top_soc img{ position: relative; }
.top_soc a{ text-decoration: none }

/*--------------------------------------------------
HOVER EFFECT CSS
--------------------------------------------------*/

.view {
   width: 20%;
   height: 200px;
   margin:2%;
   float: left;

   overflow: hidden;
   position: relative;
   text-align: center;

   cursor: default;
}
.view .mask, .view .content {
   width:20%;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}


.fourth-effect .mask {
	position:absolute; /* Center the mask */
	top:50px;
	left:100px;
	cursor:pointer;
    border-radius: 50px;
    border-width: 50px;
    display: inline-block;
    height: 100px;
    width: 100px;
	border: 50px solid rgba(0, 0, 0, 1);
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	opacity:1;
	visibility:visible;
	-moz-transform:scale(4);
	-webkit-transform:scale(4);
	-o-transform:scale(4);
	-ms-transform:scale(4);
	transform:scale(4);
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.fourth-effect:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.7);
   visibility:hidden;
}


/*--------------------------------------------------
home page
--------------------------------------------------*/
#main_title{ margin: 0 auto; width: 90%; padding-top:2%; }
#main_title img{width: 100%; }
#page{ margin-top:3%; margin-bottom:3% }
#wide_side { width:74.2%; float: left; text-align: right; padding-top:3%; }
#wide_side2 { width:97%; float: left; text-align: right; padding-top:3%; }
#right_side{ width:24.2%; float: right; text-align: right;margin-top:6%; }
#middle_side{ width:70%; float: left;padding:0 1.5%; text-align: right; font-size: 1.2em; direction: rtl;padding-top:3%; }
#left_side{width:24.2%; float: left; padding-top:3%; }
 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.freetext{ direction: rtl; text-align: right; font-size: 1.1em }
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.link>a{
	background-color: #dc680a;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1.0em;
	width: 100%;
	padding:3%;
	margin-top:20%;
	border: none;
    transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
 }
.order{ padding:8%; border:1px solid #1f3f01; border-radius: 5px; width: 84% }
.order form{ padding-top:10%; }
.order input,.order select{ margin-top:4% }
.order input[type="text"] { border:1px solid #C5C5C5; width: 94%; padding:3%;text-align: right; font-size: 1em; }
.order input[type="submit"]{
	background-color: #dc680a;
	color: #FFFFFF;
	font-size: 1.2em;
	width: 100%;
	padding:3%;
	margin-top:20%;
	border: none;
    transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
 }
 .order input[type="submit"]:hover{
	background-color: #739735;

 }
 #promo_button{
 	width: 92%;
	padding:6% 4% 2% 4%;
	border-radius: 5px;
	background-color: #B45132;
	margin-top:5%;
	text-align: center;
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear; }

	#promo_button:hover{background-color:  #231f20;}


    #sidemenu ul{  padding: 0; margin: 0; margin-bottom:40px;}
#sidemenu li{ list-style-type: none; margin-bottom:1px; }
#sidemenu li a{
  display: block;
  text-align: right;
  padding:10px 5px 10px 15px;
  background-color: #DFDFDF;
  color: #333333;
  text-decoration: none;
  transition:background-color 0.2s linear;
  -moz-transition:background-color 0.2s linear;
  -o-transition:background-color 0.2s linear;
  -webkit-transition:background-color 0.2s linear;
}
#sidemenu li a:hover{
  background-color: #1f3f01;
  color: #fff;
  text-decoration: none;
}


/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#maps{
	width: 36%;
	float: left;
	margin-top:4%;
	text-align: right;
	padding:2%;

	}
#contact{ width: 50%; float: right; margin-top:4%; text-align: right;padding-left:5%; padding-bottom:3%; text-align: right; direction: rtl; }

#contact input[type="text"]{
  width: 96%;
  background: rgb(255, 255, 255);
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #333;
  padding:5px;
  color: #333;
  outline: 0;
  font-size: 1em;
}

#contact input[type="submit"]{
 padding:3%;
 width: 98%;
 background-color: #dc680a;
 color: #FFFFFF;
 border: 1px solid #dc680a;
 font-size: 1em;
 font-weight: bold;
 cursor: pointer;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#contact input[type="submit"]:hover{
 background-color:#739735;
 color: #fff;
 border:1px solid #739735;
}

#contact textarea{
  width: 96%;
  background: rgb(255, 255, 255);
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #333;
  padding:5px;

  color: #333;
  resize: none;
  outline: 0;
  font-size: 1em;
}

#address{ width: 46%; float: left; margin-top:4%; text-align: left; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}
#cont_icons{ direction: rtl; font-size: 1.1em; padding-top:5%; }
#cont_icons .icon{ width:5%; float: right; margin-left:5%; margin-bottom:3%; }
#cont_icons img{padding-left:3%; width: 100%; }
/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{

   font-size:1em;
   text-align: center;
   direction: rtl;
   text-align: right;
   clear: both;
   border-top:2px solid #1f3f01;
   padding-top:3%;


}
#footer_address{ font-size:1.2em; direction: rtl; font-weight: bold; }
#footer_top{ background-color: #f1f1f1; padding:1.5% 10%;  }
#footer_middle{background-color: #e4e4e4; padding:1.5% 10%; }
#footer_bottom{ background-color: #c7050d; color:#fff;padding:1%; text-align: center;  }

#facebook_lb{ float: left; width: 25%; }
#footer_links{
  float: right;
  width: 70%;
  padding-left:5%;


}
#footer_links ul{
 text-align: right;
 margin: 0 auto;
 width: 25%;
 float: right;
 padding:0;

}
#footer_links li{
  list-style-type: none;
  padding-left:5px;
}
#footer a{
   color: #333;
   text-decoration:none;
   line-height: 1.5em;
}
#footer a:hover{
   color:#000;
   text-decoration:underline;
}

#credit{ text-align: center; padding-top:2%; }
#credit a{ color:#333; padding:10px;}
#credit a:hover{ color:#000;}

#footer_social { text-align: center; }
#footer_social img {margin:1%; opacity: 0.8; }
#footer_social img:hover { opacity: 1; }
#footer_icons a{ margin:1%; }



.main_text{width: 57%;padding-left:3%; }
.main_pic{width: 40%; }
/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
#wrapper{ margin:0 auto; }
#logo{ width: 95%; }
#top_left{  padding-top:0%; float: none; width: 90%; margin: 0auto; }
.top_soc{ float: left; text-align: center; padding-top:0;padding:0 3%; width: 10%; }
.phone  {float: left; padding-top:0;padding-left:3%;  width: 80% }
.top_soc img{ width: 100%}
.phone img { width: 100%}
#holder{ clear: both; }
#right_side{ width:100%; float: none; clear: both;}
#middle_side { width:96%;}
.main_text{width: 100%;padding-left:0; }
.main_pic{width: 100%; }
#wide_side{ width: 98%; }
}

@media screen and (min-width:560px) and (max-width:959px) {
#wrapper{ margin:0 auto; }
#logo{ width: 95%; }
#top_left{  padding-top:0%; float: none; width: 90%; margin: 0auto; }
.top_soc{ float: left; text-align: center; padding-top:0;padding:0 3%; width: 10%; }
.phone  {float: left; padding-top:0;padding-left:3%;  width: 80% }
.top_soc img{ width: 100%}
.phone img { width: 100%}
#holder{ clear: both; }
#right_side{ width:100%; float: none; clear: both;}
#middle_side { width:96%;}
.main_text{width: 100%;padding-left:0; }
.main_pic{width: 100%; }
#wide_side{ width: 98%; }
}

@media screen and (min-width:960px) and (max-width:1024px) {
#middle_side { width: 42% }
}

@media screen and (min-width:1025px) and (max-width:1200px) {
#middle_side { width: 42% }
}

@media screen and (min-width:1200px) and (max-width:1400px) {

}
@media screen and (min-width:1400px) {

}

